.clearfix:before, .clearfix:after {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    *zoom: 1
}

input, textarea {
    color: #fff
}

.placeholder {
    color: #fff
}

html {
    width: 100%
}

body {
    background: #fff;
    color: #fff;
    margin: 0;
    font-family: Arial;
    font-size: 15px;
    line-height: 19px;
    position: relative
}

#wrapper {
    width: 1000px;
    margin: 0 auto
}

h2 {
    font-family: arial;
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    text-align: center;
    margin: 0;
    padding: 0
}

h2.dark {
    color: #494b4d
}

#nav {
    position: fixed;
    top: 130px;
    left: 0;
    z-index: 9999;
    margin: 0;
    padding: 0;
    text-indent: -9999px
}

#nav li a {
    height: 54px;
    width: 52px;
    display: block;
    background: url(images/menu.jpg) no-repeat;
    background-position: right 0
}

#nav li a:hover {
    width: 62px
}

#nav li a.about {
    background-position: right -54px
}

#nav li a.contact {
    background-position: right -108px
}

#nav li a.partners {
    background-position: right -162px
}

.lt-ie8 #nav {
    position: absolute
}

#box-first {
    height: 225px;
    background: url(images/grid_noise.png) repeat;
    padding-top: 60px
}

#box-first h1 {
    width: 518px;
    height: 158px;
    background: url(images/logo-luxmetering.png) no-repeat;
    margin: 0 auto;
    text-indent: -9999px
}

#box-second {
    background: url(images/grid_noise_green.png) repeat;
    margin: 0;
    padding: 50px 160px;
    text-align: justify
}

#box-third {
    background: url(images/grid_noise_grey.png) repeat;
    margin: 0;
    padding: 50px 160px
}

#box-third h2 {
    margin-bottom: 30px
}

#box-third #contact-area {
    width: 338px;
    float: left
}

#box-third #contact-area input, #box-third #contact-area textarea {
    width: 269px;
    height: 40px;
    line-height: 35px;
    margin-bottom: 10px;
    border: 1px solid #474444;
    background: #ccc;
    background: rgba(255, 255, 255, .25);
    color: #fff;
    font-size: 16px;
    padding-left: 10px;
    font-family: arial
}

#box-third #contact-area input.submit, #box-third #contact-area textarea.submit {
    cursor: pointer;
    background: url(images/button2.png);
    background-position: 0 -80px;
    border: 0;
    width: 282px;
    padding: 0;
    font-weight: 700;
    font-family: arial
}

#box-third #contact-area input.submit:hover, #box-third #contact-area textarea.submit:hover {
    background-position: 0 -40px
}

#box-third #contact-area input.submit:focus, #box-third #contact-area textarea.submit:focus, #box-third #contact-area input.submit:active, #box-third #contact-area textarea.submit:active {
    background-position: 0 0
}

#box-third #contact-area input:focus, #box-third #contact-area textarea:focus {
    outline: 0
}

#box-third #contact-area textarea {
    min-height: 231px;
    width: 267px;
    font-family: arial
}

#box-third .map {
    float: left;
    width: 334px
}

#box-third .map a {
    color: #fff;
    text-decoration: none;
    border: 0
}

#box-third .map a:hover {
    text-decoration: underline
}

#box-third .map a img {
    border: 0
}

#box-fourth {
    background: url(images/grid_noise.png) repeat;
    margin: 0;
    padding: 50px 160px
}

#box-fourth h2 {
    margin-bottom: 30px
}

#box-fourth h2.space {
    margin-top: 20px
}

#box-fourth ul {
    margin: 0;
    padding: 0;
    position: relative
}

#box-fourth ul li {
    width: 216px;
    height: 135px;
    float: left;
    text-indent: -9999px;
    margin-right: 10px;
    margin-bottom: 10px
}

/*#box-fourth ul li:break {*/
/*margin-right: 0*/
/*}*/

#box-fourth ul li.single {
    margin-left: 226px
}

#box-fourth ul li a {
    height: 135px;
    width: 216px;
    display: block
}

#box-fourth ul li a.smartgrid {
    background: url(images/logo-1.jpg) no-repeat
}

#box-fourth ul li a.smartgrid:hover {
    background-position: 0 -136px
}

#box-fourth ul li a.creos {
    background: url(images/logo-2.jpg) no-repeat
}

#box-fourth ul li a.creos:hover {
    background-position: 0 -136px
}

#box-fourth ul li a.diddeleng {
    background: url(images/logo-3.jpg) no-repeat
}

#box-fourth ul li a.diddeleng:hover {
    background-position: 0 -136px
}

#box-fourth ul li a.diekirch {
    background: url(images/logo-4.jpg) no-repeat
}

#box-fourth ul li a.diekirch:hover {
    background-position: 0 -136px
}

#box-fourth ul li a.electris {
    background: url(images/logo-5.jpg) no-repeat
}

#box-fourth ul li a.electris:hover {
    background-position: 0 -136px
}

#box-fourth ul li a.ettelbreck {
    background: url(images/logo-6.jpg) no-repeat
}

#box-fourth ul li a.ettelbreck:hover {
    background-position: 0 -136px
}

#box-fourth ul li a.sudgaz {
    background: url(images/logo-7.jpg) no-repeat
}

#box-fourth ul li a.sudgaz:hover {
    background-position: 0 -136px
}

#box-fourth ul li a.sudstroum {
    background: url(images/logo-8.jpg) no-repeat;
    margin-left: 226px
}

#box-fourth ul li a.sudstroum:hover {
    background-position: 0 -136px
}

.footer {
    background: url(images/grid_noise_grey.png) repeat;
    padding: 20px 0;
    margin: 0;
    font-size: 14px;
    text-align: center;
    color: #fff;
    font-weight: 400
}

.footer a {
    color: #fff;
    text-decoration: none
}

.footer a:hover {
    text-decoration: underline
}

div#content-wrapper {
    background: url(images/grid_noise_grey.png) repeat;
    padding: 130px 0
}

div#content-wrapper h1.text {
    margin: 0;
    font-size: 14px;
    text-align: center;
    color: #fff;
    font-weight: 400
}

div#content-wrapper a.back {
    font-size: 16px;
    color: #fff;
    background: url(images/button.png) no-repeat;
    background-position: 0 -80px;
    display: block;
    height: 30px;
    padding-top: 10px;
    width: 175px;
    text-align: center;
    text-decoration: none;
    margin: 0 auto;
    margin-top: 20px
}

div#content-wrapper a.back:hover {
    background-position: 0 -40px
}

div#content-wrapper a.back:focus, div#content-wrapper a.back:active {
    background-position: 0 0
}

.faq {
    background: url(images/grid_noise.png) repeat;
    height: 98px;
    text-align: center;
}

.faq a {
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid black;
    background-color: rgba(0, 0, 0, 0.15);
    color: black;
    text-decoration: none;
    font-size: 20px;
    margin-top: 28px;
    transition: all 1s ease-in-out;
}

.faq a:hover {
    background: rgba(120, 184, 44, 0.4);
    border-color: rgba(120, 184, 44, 1)
}

/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
